html {
    scroll-behavior: smooth
}

.tool-box {
    margin: auto;
    background: #fff;
    box-shadow: 0 2px 8px rgba(0, 0, 0, .1);
    padding-bottom: 10px;
    border-radius: 3px;
}

.tool-detail-textarea-box {
    padding: 0 0 20px !important;
    border-radius: 3px;
}

.header {
    padding: 20px;
    text-align: center
}

.header .hh2 {
    margin: 0;
    font-size: 26px;
    margin-bottom: 6px;
    font-weight: 600
}

.header p {
    color: #555
}

.spacer {
    height: 5px;
    background: #ccc
}

.content {
    padding: 20px;
}

@media(max-width: 400px) {
    .header .hh2 {
        font-size: 20px;
    }
}